Bug 1414369 - Improve help message about debug mode
Summary: Improve help message about debug mode
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: preupgrade-assistant
Version: 6.9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Michal Bocek
QA Contact: Alois Mahdal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 10:59 UTC by Tereza Cerna
Modified: 2019-07-01 16:07 UTC (History)
2 users (show)

Fixed In Version: preupgrade-assistant-2.3.2-1.el6
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2019-07-01 16:07:19 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Michal Bocek 2017-02-21 22:51:30 UTC
Added more info about what the debug option does to the help and man. Upstream commit: https://github.com/upgrades-migrations/preupgrade-assistant/commit/aaa005342c44989acbd1845addcb92ea86674ac3

Comment 4 Alois Mahdal 2017-03-09 04:55:23 UTC
preupgrade-assistant-2.3.3-1.el6: man page and help still say exactly the same string as in comment 0.

Comment 7 Michal Bocek 2019-07-01 16:07:19 UTC
Closing this bugzilla as the component is under a maintenance mode in which the maintainers are going to fix only critical bugs. If you consider the bugzilla critical, feel free to reopen the bug with an explanation.


Note You need to log in before you can comment on or make changes to this bug.